body	{
	font-family: Arial;
	font-size: 12px;
	display: block;
}

mark	{
	background: none;
	font-style: normal;
}

#container	{
	width: 800px;
	margin: 0 auto;
}

#content	{
	width: 550px;
	float: left;
}

#content a	{
	border: 0;
}

#content img	{
	display: block;
	border: 0;
}

#content section	{
	margin:0 0 20px 0;
}

aside	{
	float:left;
	width: 227px;
	margin: 0 0 0 23px;
}

aside hr	{
	height: 1px;
	background: #cccccc;
}

article	{
	background: #000000;
	color: #ffffff;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	padding: 15px 10px;
	
}

body.main h1.multi-title	{
	padding-top: 10px;
}

body.articles article header	{
	margin-bottom: 20px;
}

article header h1	{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.1em;
	margin: 0 0 0 0 !important;
}

header h2	{
	font-size:14px;
	font-weight:bold;
	margin: 0 0 5px 0;
}

article header p	{
	margin: 5px 0 0 0;
}

article p	{
	font-size: 12px;
	line-height: 1.1em;
	margin: 0 0 5px 0;
}

article a	{
	color: #fe8800;
	text-decoration: underline;
}

.title-block	{
	width: 227px;
	height: 38px;
	background: #555764;
}

.title-block p	{
	font-family:'Yanone Kaffeesatz', arial;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 32px;
	padding: 2px 0 0 25px;
	letter-spacing: 2px;
}

#share	{
	text-align: right;
}

section#school-terms a	{
	color: #fe8800;
	margin: 20px 0 0 10px;
	display:block;
}

section#school-terms p.dates	{
	line-height: 1.3em;
	margin-left: 10px;
}

section#school-terms p.admissions	{
	line-height: 1.1em;
	margin: 0 0 20px 10px;
}

section#more-info a	{
	color: #fe8800;
	margin: 20px 0 20px 10px;
	display:block;
	font-size: 16px;
}

section#resources ul li a	{
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

section#resources ul li a:hover	{
	color: #fe8800;
}


section#resources ul	{
	list-style-position: outside;
	margin: 20px 0 0 25px;
}

section#resources ul li	{
	margin-bottom: 20px;
}

section#am-info	{
	font-size: 10px;
	text-align: right;
	padding-top: 40px;
	line-height: 1.1em;
}

section#am-info	p#am	{
	margin-bottom: 20px;
}

body.main article h1	{
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	margin: 0 0 10px 0;
}

/** INTERNAL ARTICLES **/

body.articles article	{
	background: none;
	color: #000000;
}

body.articles article img.banner	{
	float: right;
	margin: 0 15px 15px 15px;
}

body.articles h1	{
	text-align: left;
	font-size: 17px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

body.articles h2	{
	text-align: left;
	font-size: 14px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

body.articles header p	{
	margin-bottom: 20px;
}

body.articles article p	{
	line-height: 1.3em;
	margin-bottom: 15px;
}

body.articles #share	{
	margin: 0 0 10px 0;
}

body.articles p#byline	{
	font-style: italic;
}

body.articles footer	{
	font-size: 11px;
	font-style: italic;
	text-align: center;
	margin: 15px 0;
}

body#animation-spotlight section#video, body#tipsandtricks section#video	{
	width: 640px;
	margin: 20px auto;
}
body#animation-spotlight section#sub-video	{
	width: 400px;
	margin: 20px auto;
}

body#special section#video	{
	width: 550px;	
}